View Issue Details

IDProjectCategoryView StatusLast Update
15459Bug reportsUser / Groups / Rolespublic2019-11-11 10:55
Reporterp_teichmann Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC6 
Fixed in Version4.0.0dev 
Summary15459: Missing Success and Error Messages for User Modules
Description

Most of the User Modules have missing or broken success/error messages, some stuck without closing the modals

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0 dev
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionnot relevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionnot relevant

Activities

p_teichmann

p_teichmann

2019-10-24 16:26

administrator   ~54209

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/edead97f0b4ef46b18afbc1809ba11097cb81753

lime_release_bot

lime_release_bot

2019-11-11 10:55

administrator   ~54501

Fixed in Release 4.0.0-RC7+191111

Issue History

Date Modified Username Field Change
2019-10-24 16:15 p_teichmann New Issue
2019-10-24 16:15 p_teichmann Status new => assigned
2019-10-24 16:15 p_teichmann Assigned To => p_teichmann
2019-10-24 16:17 p_teichmann Description Updated View Revisions
2019-10-24 16:26 p_teichmann Status assigned => resolved
2019-10-24 16:26 p_teichmann Resolution open => fixed
2019-10-24 16:26 p_teichmann Fixed in Version => 4.0.0dev
2019-10-24 16:26 p_teichmann Note Added: 54209
2019-11-01 17:26 c_schmitz Category User/User groups => User / Groups / Roles
2019-11-11 10:55 lime_release_bot Note Added: 54501
2019-11-11 10:55 lime_release_bot Status resolved => closed